
APS 11/12 :: Grupo 6 :: Pêndulo Invertido - Task #1335

Implementar sistema de controlo na DSP com o uso do RTW do MATLAB

12/03/2012 17:30 - Miguel Sousa

Status: New Start date: 02/04/2012

Priority: Normal Due date: 27/05/2012

Assignee: Rui Marcelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 12/03/2012 17:32 - Miguel Sousa

- Due date changed from 15/04/2012 to 29/04/2012

#2 - 30/04/2012 00:48 - Miguel Sousa

- Due date changed from 29/04/2012 to 20/05/2012

#3 - 30/04/2012 00:53 - Miguel Sousa

- Due date changed from 20/05/2012 to 27/05/2012

Powered by TCPDF (www.tcpdf.org)

21/04/2025 1/1

http://www.tcpdf.org

